## linux-deepin-latest 5.10.101

=== Makefile ===
abiname=5.10.101
all: build
build:
	cat debian/control.in | sed -e 's/ABINAME/$(abiname)/g' > debian/control
