## linux-deepin-latest 5.10.29

=== debian/changelog ===
linux-deepin-latest (5.10.29-1apricot) unstable; urgency=medium

  * update

 -- LinuxDeepin Project <linuxdeepin@linuxdeepin.com>  Thu, 15 Apr 2021 13:23:24 +0800

linux-deepin-latest (5.10.29-1apricot) stable; urgency=medium

  * update kernel 5.10.29.
  

 -- Deepin <lichenggang@uniontech.com>  Thu, 15 Apr 2021 10:28:21 +0800

linux-deepin-latest (5.10.18-1apricot) apricot; urgency=medium

  * update kernel.

 -- Deepin <lichenggang@uniontech.com>  Fri, 26 Feb 2021 14:34:59 +0800

linux-deepin-latest (5.4.70-1) apricot; urgency=medium

  * Non-maintainer upload.
  * update kernel

 --  <package@uniontech.com>  Fri, 16 Oct 2020 17:07:51 +0800

linux-deepin-latest (5.4.50-1apricot) apricot; urgency=medium

  * Non-maintainer upload.
  * update kernel

 --  <lichenggang@uniontech.com>  Thu, 20 Aug 2020 12:27:57 +0800

linux-deepin-latest (5.3.15-6apricot) apricot; urgency=medium

  * update

 --  <zhangshuang@uniontech.com>  Mon, 13 Apr 2020 17:09:10 +0800

linux-deepin-latest (5.3.15-5apricot) apricot; urgency=medium

  * update apricot

 -- Packages <zhangshuang@uniontech.com>  Sat, 11 Apr 2020 20:55:40 +0800

linux-deepin-latest (5.3.15-4plum) plum; urgency=medium

  * update 4plum

 -- Packages <zhangshuang@uniontech.com>  Thu, 12 Mar 2020 21:39:13 +0800

linux-deepin-latest (4.19.67-9eagle) eagle; urgency=medium

  * update for 9eagle

 -- Deepin Packages Builder <zhangshuang@uniontech.com>  Sat, 29 Feb 2020 21:13:13 +0800

linux-deepin-latest (4.19.67-8eagle) eagle; urgency=medium

  * update for 8eagle

 -- Deepin Packages Builder <zhangshuang@uniontech.com>  Sat, 22 Feb 2020 20:50:32 +0800

linux-deepin-latest (4.19.67-7deepin) eagle; urgency=medium

  * update for 7deepin

 -- Deepin Packages Builder <zhangshuang@deepin.com>  Sat, 11 Jan 2020 23:37:38 +0800

linux-deepin-latest (4.19.67-6deepin) eagle; urgency=medium

  * update for 6deepin

 -- Deepin Packages Builder <zhangshuang@deepin.com>  Thu, 02 Jan 2020 18:33:07 +0800

linux-deepin-latest (4.19.67-4deepin) eagle; urgency=medium

  * add elf sig support

 -- Deepin Packages Builder <Packages@deepin.com>  Wed, 11 Dec 2019 13:20:15 +0800

linux-deepin-latest (4.19.67-3deepin) eagle; urgency=medium

  * builder for 4.19.0-6

 -- Deepin Packages Builder <packages@deepin.com>  Sat, 26 Oct 2019 10:25:45 +0800

linux-deepin-latest (4.19.37-9deepin) eagle; urgency=medium

  * builder for 4.19.0-5 9deepin

 -- Deepin Packages Builder <zhangshuang@deepin.com>  Mon, 23 Sep 2019 19:48:59 +0800

linux-deepin-latest (4.19.37-8deepin) eagle; urgency=medium

  * buider for 4.19.0-5 8deepin

 -- Deepin Packages Builder <zhangshuang@deepin.com>  Wed, 14 Aug 2019 19:52:17 +0800

linux-deepin-latest (4.19.37-6deepin) eagle; urgency=medium

  * build for 4.19.0-5

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 31 Jul 2019 14:38:09 +0800
