## linux-deepin-latest 5.10.101

=== debian/changelog ===
linux-deepin-latest (5.10.101-1apricot) unstable; urgency=medium

  * update kernel 5.10.101 

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 07 Mar 2022 16:07:20 +0800

linux-deepin-latest (5.10.83.1-1apricot) unstable; urgency=medium

  * update depends 

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 31 Dec 2021 09:40:38 +0800

linux-deepin-latest (5.10.83-1apricot) unstable; urgency=medium

  * update kernel 5.10.83.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 28 Dec 2021 11:37:11 +0800

linux-deepin-latest (5.10.60-1apricot) unstable; urgency=medium

  * update kernel 5.10.60.

 -- Deepin <lichenggang@uniontech.com>  Mon, 30 Aug 2021 14:54:13 +0800

linux-deepin-latest (5.10.50-1apricot) unstable; urgency=medium

  * update kernel 5.10.50.

 -- Deepin <lichenggang@uniontech.com>  Tue, 20 Jul 2021 11:04:44 +0800

linux-deepin-latest (5.10.36-1apricot) unstable; urgency=medium

  * update kernel 5.10.36.

 -- Deepin <lichenggang@uniontech.com>  Mon, 17 May 2021 09:49:30 +0800
