=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: linux-image-deepin-amd64
 Architecture: amd64
-Depends: linux-image-5.10.29-amd64-desktop
+Depends: linux-image-ABINAME-amd64-desktop
 Description: Linux for 64-bit PCs (meta-package)
  This package depends on the latest Linux kernel and modules for use on PCs
  with AMD64, Intel 64 or VIA Nano processors.
@@ -18,7 +18,7 @@
 
 Package: linux-headers-deepin-amd64
 Architecture: amd64
-Depends: linux-headers-5.10.29-amd64-desktop
+Depends: linux-headers-ABINAME-amd64-desktop
 Description: Header files for Linux amd64 configuration (meta-package)
  This package depends on the architecture-specific header files for the
  latest Linux kernel amd64 configuration.
