## linux-deepin-latest 5.15.45

=== Makefile ===
abiname=5.15.45
all: build
build:
	cat debian/control.in | sed -e 's/ABINAME/$(abiname)/g' > debian/control
