=== debian/changelog ===
linux-deepin-latest (5.15.45-1apricot) unstable; urgency=medium

  * update kernel 5.15.45 

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 08 Jun 2022 09:50:32 +0800
