=== debian/changelog ===
linux-deepin-latest (5.15.77-1apricot) unstable; urgency=medium

  * update kernel 5.15.77.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 09 Nov 2022 16:58:43 +0800
