=== debian/changelog ===
linux-deepin-latest (23.01.01.01) unstable; urgency=medium

  * Update amd64, loong64 kernels to 6.9.6.
  * Use UOS-style version scheme.

 -- Mingcong Bai <baimingcong@uniontech.com>  Tue, 09 Jul 2024 17:07:17 +0800

linux-deepin-latest (6.0.8) unstable; urgency=medium

  * update loong64-desktop kernel to 6.9.5.

 -- Mingcong Bai <baimingcong@uniontech.com>  Tue, 18 Jun 2024 16:14:59 +0800

linux-deepin-latest (6.0.7) unstable; urgency=medium

  * update loong64-desktop kernel to 6.9.3.

 -- Mingcong Bai <baimingcong@uniontech.com>  Mon, 03 Jun 2024 13:26:53 +0800

linux-deepin-latest (6.0.6) unstable; urgency=medium

  * update loongarch64 kernel to 6.9.2 release.

 -- Mingcong Bai <baimingcong@uniontech.com>  Mon, 27 May 2024 10:45:37 +0800

linux-deepin-latest (6.0.4) unstable; urgency=medium

  * update loongarch64 kernel to 6.9.1 release.

 -- Mingcong Bai <baimingcong@uniontech.com>  Mon, 20 May 2024 15:11:52 +0800

linux-deepin-latest (6.0.3) unstable; urgency=medium

  * update loongarch64 kernel 6.9.0 release.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 09 May 2024 13:42:41 +0800

linux-deepin-latest (6.0.2) unstable; urgency=medium

  * update loongarch64 kernel 6.9.0-rc3 release.

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 15 Mar 2024 15:59:42 +0800

linux-deepin-latest (6.0.0) unstable; urgency=medium

  * add arm64 loong64 kernel packages.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 06 Mar 2024 11:36:52 +0800

linux-deepin-latest (5.15.77-0deepin) unstable; urgency=medium

  * update v23 kernel 5.15.77

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 26 Dec 2023 17:04:41 +0800
