=== debian/changelog ===
linux-deepin-latest (23.01.01.18) unstable; urgency=medium

  * Update all kernels to 6.12.9.

 -- lichenggang <lichenggang@deepin.org>  Mon, 13 Jan 2025 10:10:06 +0800

linux-deepin-latest (23.01.01.12) unstable; urgency=medium

  * Update all kernels to 6.12.1.

 -- Mingcong Bai <baimingcong@uniontech.com>  Mon, 18 Nov 2024 16:19:38 +0800
