## linux-deepin-latest 23.01.01.21

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
-amd64_abiname=6.12.9
-arm64_abiname=6.12.9
-loong64_abiname=6.12.9
+amd64_abiname=6.12.20
+arm64_abiname=6.12.20
+loong64_abiname=6.12.20
 ARCH_BUILD :=$(shell uname -m)
 all: build
 build:
