=== debian/changelog ===
linux-deepin-latest (23.01.01.21) unstable; urgency=medium

  * update all kernel to 6.12.20.

 -- lichenggang <lichenggang@deepin.org>  Thu, 27 Mar 2025 13:45:12 +0800

linux-deepin-latest (23.01.01.19) unstable; urgency=medium

  * update all kernel to 6.12.17.

 -- lichenggang <lichenggang@deepin.org>  Wed, 05 Mar 2025 17:06:24 +0800
