=== debian/changelog ===
linux-deepin-latest (23.01.01.24) unstable; urgency=medium

  * update all kernel to 6.12.28.

 -- lichenggang <lichenggang@deepin.org>  Thu, 15 May 2025 15:31:52 +0800
