## linux-deepin-latest 23.01.01.28

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
-amd64_abiname=6.12.28
-arm64_abiname=6.12.28
-loong64_abiname=6.12.28
+amd64_abiname=6.12.33
+arm64_abiname=6.12.33
+loong64_abiname=6.12.33
 ARCH_BUILD :=$(shell uname -m)
 all: build
 build:
