## linux-deepin-latest 23.01.01.30

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
-amd64_abiname=6.12.33
-arm64_abiname=6.12.33
-loong64_abiname=6.12.33
+amd64_abiname=6.12.36
+arm64_abiname=6.12.36
+loong64_abiname=6.12.36
 ARCH_BUILD :=$(shell uname -m)
 all: build
 build:
