=== debian/changelog ===
linux-deepin-latest (23.01.01.30) unstable; urgency=medium

  * update all kernel to 6.12.39.

 -- lichenggang <lichenggang@deepin.org>  Thu, 10 Jul 2025 20:40:35 +0800
