=== debian/changelog ===
linux-deepin-latest (23.01.01.31) unstable; urgency=medium

  * update all kernel to 6.12.41.

 -- lichenggang <lichenggang@deepin.org>  Wed, 06 Aug 2025 21:08:07 +0800
