=== debian/changelog ===
linux-deepin-latest (23.01.01.32) unstable; urgency=medium

  * update all kernel to 6.12.43.

 -- lichenggang <lichenggang@deepin.org>  Tue, 09 Sep 2025 14:27:25 +0800
