## linux-deepin-latest 23.01.01.33

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
-amd64_abiname=6.12.43
-arm64_abiname=6.12.43
-loong64_abiname=6.12.43
+amd64_abiname=6.12.53
+arm64_abiname=6.12.53
+loong64_abiname=6.12.53
 ARCH_BUILD :=$(shell uname -m)
 all: build
 build:
