=== debian/changelog ===
linux-deepin-latest (23.01.01.33) unstable; urgency=medium

  * update all kernel to 6.12.53. 

 -- lichenggang <lichenggang@deepin.org>  Thu, 16 Oct 2025 16:22:56 +0800
