## linux-deepin-latest 23.01.01.36

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
-amd64_abiname=6.12.53
-arm64_abiname=6.12.53
-loong64_abiname=6.12.53
+amd64_abiname=6.12.63
+arm64_abiname=6.12.63
+loong64_abiname=6.12.63
 ARCH_BUILD :=$(shell uname -m)
 all: build
 build:
