=== debian/changelog ===
linux-deepin-latest (23.01.01.36) unstable; urgency=medium

  * udate all kernek to 6.12.63.

 -- lichenggang <lichenggang@deepin.org>  Thu, 25 Dec 2025 13:41:51 +0800

linux-deepin-latest (23.01.01.34) unstable; urgency=medium

  * update all kernel to 6.12.60.

 -- lichenggang <lichenggang@deepin.org>  Wed, 03 Dec 2025 09:37:29 +0800
